  @charset "UTF-8";

.column {
    max-width: 1000px;
    margin: 70px auto 0;
    width: 90%;
}

.column_content {
    max-width: 1000px;
    margin: 66px auto 0;
    display: flex;
    justify-content: space-between;
}

/* column */
.column_contents {
    max-width: 1000px;
    margin: 66px auto 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.column_contents::after{
    content:"";
    display: block;
    width: 30%;
}

.column_contents.column_page_contents {
    max-width: 800px;
}

.column_contents .item {
    width: 30%;
}


.column_contents .item:nth-of-type(n + 4) {
    margin-top: 60px;
}

.column_item_title {
    margin-top: 1em;
    text-align: left;
    color: #444;
}

.column_contents .item a {
    text-decoration: none;
    color: #444;
    transition: .4s;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* min-height: 420px; */
}

.column_contents .item a:hover {
    opacity: .6;
}


.column_contents .date {
    font-family: 'Roboto', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 14px;
    display: flex;
    text-align: left;
    margin-top: .5em;
    color: #666;
}

.column_contents .date time {
    margin-left: 1em;
}

.column_contents .mv_wrap .image {
    width: 100%;
    height: 410px;
    object-fit: cover;
    object-position: center;
}



.column_item_button {
    margin-top: 1em;
}

.column_item_button a,
.column_item_button span::after {
    transition: .4s;
    text-decoration: none;
    color: #444;
}

.column_contents .item .button {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    display: block;
    font-size: 14px;
    color: #444;
    padding: 1em 0;
    border: solid 1px #ccc;
    background-color: #fff;
    width: 100%;
    transition: .4s;
}

.column_contents .item a:hover .button {
    color: #fff;
    background-color: #00603C;
    text-decoration: none;
}

.column_item_button span {
    position: relative;
}

.column_item_button span::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    top: 50%;
    right: -1em;
    transform: translate(50%, -50%) rotate(-45deg);
    border: solid 1px #444;
    border-top: none;
    border-left: none;
}

.column_contents .item a:hover .button span::after {
    border: solid 1px #fff;
    border-top: none;
    border-left: none;
}

/* column_list */
.column_list {
    margin-top: 12px;
    display: flex;
    flex-wrap: wrap;
    gap: .5em;
}

.column_list li {
    font-size: 12px;
    background-color: #F5F5F5;
    padding: .5em;
    line-height: 1;
}

.column_list.category {
    justify-content: center;
}


@media only screen and (max-width: 767px) {

    .column_contents .mv_wrap .date {
        display: flex;
        gap: 10px;
    }

    .column_contents .mv_wrap .image {
        height: 180px;
    }

    .column_text {
        flex-direction: column;
    }

    .column_text dt {
        font-size: 20px;
        width: 100%;
    }

    .column_text dd {
        font-size: 16px;
        width: 100%;
    }

    /* column */
    .column {
        width: 90%;
        margin: 30px auto 0;
    }

    /* column */

    .column_contents {
        flex-direction: column;
        margin: 40px auto;
    }

    .column_contents .item {
        width: 100%;
        margin-top: 30px;
    }

    .column_contents .item .item_inner {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }

    .column_contents .item a {
        min-height: auto;
    }

    .column_contents .item:first-of-type {
        margin-top: 0;
    }

    .column_contents .item img {
        width: 100%;
        object-fit: cover;
        aspect-ratio: 1/1;
    }

    .column_contents .image {
        width: 35%;
    }

    .column_page_contents .mv .image {
        width: 100%;
    }

    .column_contents .item_wrap {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .column_contents .text_wrap {
        width: 60%;
    }

    .column_item_title {
        font-size: 14px;
        margin-top: 0;
    }

    .column_item_button {
        margin-left: auto;
        margin-top: 0.5em;
    }

    .column_item_button span {
        margin-right: 2em;
    }

    .column_item_button a {
        border: none;
        text-align: right;
        text-decoration: none;

    }

    .column_contents .item .button {
        border: none;
        padding: 0;
        font-size: 12px;
    }

    .column_contents .item a:hover .button {
        color: #444;
        background-color: #fff;
    }

    .column_contents .date {
        display: block;
        font-size: 13px;
    }

    .column_contents .date time {
        margin-left: 0;
    }

    .column_contents .images_flat{
        width: 96%;
    }
}